Bug 165505 - Copyright dates say 2004 on all bugzilla pages
Summary: Copyright dates say 2004 on all bugzilla pages
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.18
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL: https://bugzilla.redhat.com/bugzilla/...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-09 22:00 UTC by Todd Warner
Modified: 2007-04-18 17:30 UTC (History)
0 users

Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-10 01:08:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Todd Warner 2005-08-09 22:00:49 UTC
We're half-way thru 2005, probably need to update that. Reference the URL provided.

Comment 1 David Lawrence 2005-08-10 01:08:29 UTC
Ack. Fixed. Thanks.


Note You need to log in before you can comment on or make changes to this bug.